### Name: Hamise.mixt, Hmise.mixt, amise.mixt, ise.mixt, mise.mixt
### Title: MISE- and AMISE-optimal bandwidth matrix selectors for normal
###   mixture densities
### Aliases: Hmise.mixt Hamise.mixt ise.mixt mise.mixt amise.mixt
### Keywords: smooth

### ** Examples

mus <- rbind(c(0,0,0), c(2,2,2))
Sigma <- matrix(c(1, 0.7, 0.7, 0.7, 1, 0.7, 0.7, 0.7, 1), nr=3, nc=3) 
Sigmas <- rbind(Sigma, Sigma)
props <- c(1/2, 1/2)
samp <- 1000
x <- rmvnorm.mixt(n=samp, mus=mus, Sigmas=Sigmas, props=props)

H1 <- Hmise.mixt(mus, Sigmas, props, samp)
H2 <- Hamise.mixt(mus, Sigmas, props, samp)

ise.mixt(x, H2, mus, Sigmas, props)
mise.mixt(H2, mus, Sigmas, props, samp)



